net/wap-utils - The NetBSD Packages Collection

Wireless access points UNIX management tool

Wireless LAN access point utilities for UNIX to configure
and monitor Wireless Access Points using the SNMP protocol.
Utilities probably work with all Access Points based on
Atmel chipset and may also configure APs with
IEEE 802.11 MIB and NWN DOT11EXT MIB support, such as
Compex WP11.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 8.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 8.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 8.0i386wap-utils-1.3.2nb11.tgz
NetBSD 8.0i386wap-utils-1.3.2nb11.tgz
NetBSD 8.0i386wap-utils-1.3.2nb11.tgz
NetBSD 8.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 8.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 8.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 8.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 8.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 8.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 8.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0aarch64wap-utils-1.3.2nb11.tgz
NetBSD 9.0aarch64wap-utils-1.3.2nb11.tgz
NetBSD 9.0aarch64wap-utils-1.3.2nb11.tgz
NetBSD 9.0alphawap-utils-1.3.2nb11.tgz
NetBSD 9.0alphawap-utils-1.3.2nb11.tgz
NetBSD 9.0alphawap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv6hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv6hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv6hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv6hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0earmv7hfwap-utils-1.3.2nb11.tgz
NetBSD 9.0i386wap-utils-1.3.2nb11.tgz
NetBSD 9.0i386wap-utils-1.3.2nb11.tgz
NetBSD 9.0i386wap-utils-1.3.2nb11.tgz
NetBSD 9.0mips64ebwap-utils-1.3.2nb11.tgz
NetBSD 9.0mips64ebwap-utils-1.3.2nb11.tgz
NetBSD 9.0mips64ebwap-utils-1.3.2nb11.tgz
NetBSD 9.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 9.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 9.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 9.0powerpcwap-utils-1.3.2nb11.tgz
NetBSD 9.0sparc64wap-utils-1.3.2nb11.tgz
NetBSD 9.0sparc64wap-utils-1.3.2nb11.tgz
NetBSD 9.0sparc64wap-utils-1.3.2nb11.tgz
NetBSD 9.0sparc64wap-utils-1.3.2nb11.tgz
NetBSD 9.0sparcwap-utils-1.3.2nb11.tgz
NetBSD 9.0sparcwap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz
NetBSD 9.0x86_64wap-utils-1.3.2nb11.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.